<ART ID="1350005" PID="2701" JID="147" BPAGE="1350005-1" EPAGE="1350005-7" PII="S021798491350005X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION AND CHARACTERIZATION OF <F><RM>La</RM><INF>2-x</INF><RM>Sr</RM><INF>x</INF><RM>CuO</RM><INF>4</INF></F>/<F><RM>Nb-SrTiO</RM><INF>3</INF></F> HETEROJUNCTIONS IN DIFFERENT DOPED REGIMES</MTI>
<RTI>Fabrication and Characterization of <F><RM>La</RM><INF>2-x</INF><RM>Sr</RM><INF>x</INF><RM>CuO</RM><INF>4</INF></F>/<F><RM>Nb-SrTiO</RM><INF>3</INF></F> Heterojunctions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S021798491350005XAF001"></X-REF>
</AUT>
<AUT>
<FNM>G. F.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491350005XAF001"></X-REF>
</AUT>
<AUT>
<FNM>W. L.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021798491350005XAF001"></X-REF>
</AUT>
<AUT>
<FNM>J. Q.</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S021798491350005XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P. G.</FNM>
<SNM>LI</SNM>
<EAD>pgli@zstu.edu.cn</EAD>
<X-REF REFID="S021798491350005XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>LEI</SNM>
<X-REF REFID="S021798491350005XAF002"></X-REF>
<X-REF REFID="S021798491350005XAF003"></X-REF>
</AUT>
<AUT>
<FNM>W. H.</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S021798491350005XAF002"></X-REF>
<X-REF REFID="S021798491350005XAF003"></X-REF>
</AUT>
<AFF ID="S021798491350005XAF001">Center for Optoelectronics Materials and Devices, Department of Physics, Zhejiang Sci-Tech University, Hangzhou 310018, <CNY>China</CNY></AFF>
<AFF ID="S021798491350005XAF002">State Key Laboratory of Information Photonics and Optical Communication, Beijing University of Posts and Telecommunications, P. O. Box 72, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S021798491350005XAF003">School of Science, Beijing University Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2012</RE>
<AC>19 October 2012</AC>
<![CDATA[<PUB>23 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Two types of <F>p&#x2013;n</F> junction were fabricated by depositing underdoped <F><RM>La</RM><INF>1.9</INF><RM>Sr</RM><INF>0.1</INF><RM>CuO</RM><INF>4</INF></F> film and overdoped <F><RM>La</RM><INF>1.8</INF><RM>Sr</RM><INF>0.2</INF><RM>CuO</RM><INF>4</INF></F> film on <F><RM>n</RM></F>-type 0.5 wt.% <F><RM>Nb</RM></F>-doped <F><RM>SrTiO</RM><INF>3</INF></F> (NSTO) substrates using pulsed laser deposition technique (PLD), respectively. Current&#x2013;voltage (<F>I</F>&#x2013;<F>V</F>) characteristics of the <F><RM>La</RM><INF>2-x</INF><RM>Sr</RM><INF>x</INF><RM>CuO</RM><INF>4</INF></F>/NSTO heterojunction were measured in the temperature range from 5 K to 300 K. All <F>I</F>&#x2013;<F>V</F> curves show a fine rectifying property and a visible reduction of the diffusion potential <F>(V<INF>d</INF>)</F> is observed, but the behaviors of <F>V<INF>d</INF></F> are vastly different for the underdoped and overdoped regimes at temperatures below <F>T<INF>c</INF></F>. Analysis results show that the characteristics of the heterojunction are possibly affected not only by the superconducting gap of LSCO at <F>T<INF>c</INF></F>, but also by the depletion layer in the interface of LSCO/NSTO junction. The variation of the depletion layer is possibly different under the same applied bias voltages for the underdoped <F><RM>La</RM><INF>1.9</INF><RM>Sr</RM><INF>0.1</INF><RM>CuO</RM><INF>4</INF></F>/NSTO junction and overdoped <F><RM>La</RM><INF>1.8</INF><RM>Sr</RM><INF>0.2</INF><RM>CuO</RM><INF>4</INF></F>/NSTO junction due to the difference of carrier density at <F><RM>La</RM><INF>1.9</INF><RM>Sr</RM><INF>0.1</INF><RM>CuO</RM><INF>4</INF></F> and <F><RM>La</RM><INF>1.8</INF><RM>Sr</RM><INF>0.2</INF><RM>CuO</RM><INF>4</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Heterojunction</KWD>
<KWD>rectifying property</KWD>
<KWD>diffusion potential</KWD>
<KWD>depletion layer</KWD>
<KWD>superconducting transition</KWD>
<KWD>carrier density</KWD>
</KWDG>
</FRONT>
</ART>

